@charset "UTF-8";
/* CSS Document */
.water #sec01 .flex1 {
    width: 40%;
    margin-left: 60%;
}
.water #sec01 .flex1 .itemBox {
    width: 46%;
    max-width: 220px;
}
.water #mainWrap .mainImg {
    min-width: 55%;
}
#sec01 .conro {
	width: 100%!important;
	max-width: 100%!important;
	background-color: #e9f0f4;
	padding: 20px;
}
#sec01 .conro h4 {
	padding-bottom: 10px;
}
#sec01 .conro dl {
	width: 48%;
}
#sec01 .conro .capImg::after {
	bottom: -1.5em;
}
#sec01 {}
#sec01 .flex1 {
	width: 40%;
	margin-left: 60%;
	/*padding-top: 50px;*/
	gap: 20px 0;
}
#sec01 .flex1 .itemBox {
	width: 48%;
	max-width: 220px;
}
#sec02 {
	padding-top: 5%;
	align-items: flex-start;
}
#sec02 .flex2 {
	width: 40%;
	gap: 30px 0;
}
#sec02 .flex2 .itemBox {
	width: 48%;
}
#sec02 .flex2 h4 {
	display: flex;
justify-content: center;
align-items: center;
	text-align: center;
	background-color: #edeae8;
	border: #000 solid 1px;
	font-size: 1.2vw;
	font-size: clamp(13px, 1.2vw, 16px);
}
#sec02 .flexWrap {
	width: 56%;
	background-color: #fff;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
	padding: 20px 30px;
}
#sec02 .flexWrap .flex4 {
	border-top: #000 dotted 1px;
	padding-top: 20px;
}
#sec02 .flexWrap .itemBox {
	width: 48%;
}
#sec02 .flexWrap .flex4 .points {
	padding-top: 15px;
}
#mainWrap {
	position: relative;
	
}
#mainWrap .mainImg {
	position: absolute;
	top: 0;
	left: 0;
	width: calc(50% + 50px);
	height: 100%;
	
}
#mainWrap .mainImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media screen and (max-width : 959px ){
    .water #sec01 .flex1 {
        width: 100%;
        margin-left: 0;
        padding-top: 30px;
    }
	#mainWrap .mainImg {
		position: relative;
		width: 100%;
	}
	
	/*.water #sec01 .flex1 {
		width: 65%;
		margin: 0 auto;
	}
	.water #sec01 .flex1 .itemBox {
		width: 48%;
	}*/
	#sec02 .flex2 {
		width: 65%;
		margin: 0 auto;
	}
	#sec02 .flexWrap {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		margin-top: 30px;
	}
	
}

@media screen and (max-width : 599px ){
	 .water #sec01 .flex1 {
     width: 90%;
     max-width: 300px;
     margin: 0 auto;
   }
	    .water #sec01 .flex1 .itemBox {
        width: 100%;
        max-width: 100%;
    }
	#sec01 .flex1 {
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
	}
	#sec01 .flex1 .itemBox {
		width: 100%;
		max-width: 100%;
		
	}
	#sec01 .conro dl {
		width: 100%;
	}
	#sec02 .flex2 {
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
		gap: 20px 0;
	}
	#sec02 .flex2 .itemBox {
		width: 100%;
		max-width: 100%;
		
	}
	#sec02 .flex2 h4 {
    font-size: 4.5vw;
		font-size: clamp(12px, 4.5vw, 16px);
		padding: 2em 0;
		margin-top: 30px;
		margin-bottom: 0;
	}
	#sec02 .flexWrap {
		padding: 20px;
		max-width: 340px;
	}
	#sec02 .flexWrap .itemBox {
		width: 100%;
	}
	#sec02 .flexWrap .item02 .imhBox,#sec02 .flexWrap .item04 {
		padding-top: 20px;
	}
}

